AppGameKit Studio

AppGameKit Studio video AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio AppGameKit Studio
  • Жанры: Анимация и моделирование, Дизайн и иллюстрация, game.genres.54
  • Язык: Английский(Интерфейс)
  • Платформа: Windows, MacOS X, SteamOS + Linux
  • Дата выхода: 24 июл. 2019
  • Издатель: TheGameCreators
  • Активация: Steam
1659
Перейти к предложениям
Купить AppGameKit Studio
У нас только проверенные магазины

Предложения магазинов

Минимальные:
  • ОС: Windows XP SP2
  • Процессор: Intel Celeron / Athlon Sempron
  • Оперативная память: 1 GB ОЗУ
  • Видеокарта: Open GL 2.0 compatible
  • Место на диске: 2 GB
  • Звуковая карта: N/A
Рекомендованные:
  • ОС: Windows 7 or better
  • Процессор: Intel Core i3 / Athlon FX series or better
  • Оперативная память: 2 GB ОЗУ
  • Видеокарта: Nvidia Geforce 500 series / ATI Radeon HD 6000 series or better
  • Место на диске: 2 GB
  • Звуковая карта: N/A
Минимальные:
  • ОС: Mountain Lion 10.9
  • Процессор: Intel Core 2 Duo
  • Оперативная память: 1 GB ОЗУ
  • Видеокарта: Open GL 2.0 compatible
  • Место на диске: 3 GB
  • Звуковая карта: N/A
Рекомендованные:
  • ОС: Mountain Lion 10.11 or better
  • Процессор: Intel Core i3 or better
  • Оперативная память: 2 GB ОЗУ
  • Видеокарта: Nvidia Geforce 500 series / ATI Radeon HD 6000 series or better
  • Место на диске: 3 GB
  • Звуковая карта: N/A
Минимальные:
  • ОС: Ubuntu 16.04 (may work with others)
  • Процессор: Intel Celeron / Athlon Sempron
  • Оперативная память: 1 GB ОЗУ
  • Видеокарта: Open GL 2.0 compatible
  • Место на диске: 2 GB
  • Звуковая карта: N/A
  • Дополнительно: Requires Zenity for file browsing
Рекомендованные:
  • ОС: Ubuntu 16.04 (may work with others)
  • Процессор: Intel Core i3 / Athlon FX series or better
  • Оперативная память: 2 GB ОЗУ
  • Видеокарта: Nvidia Geforce 500 series / ATI Radeon HD 6000 series or better
  • Место на диске: 2 GB
  • Звуковая карта: N/A
  • Дополнительно: Requires Zenity for file browsing